@charset "UTF-8";
/* //////////////////////////////////////////////////////////////////// */

/* ///// 全ページ共通CSS /////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */


/*
===== Google Fonts CSS Sample =====
▼M PLUS Rounded 1c
font-family: "M PLUS Rounded 1c", sans-serif;
font-style: normal;
font-weight: 500; ← medium
font-weight: 700; ← bold

===== Adobe Fonts CSS Sample =====
▼Futura PT
font-family: futura-pt, sans-serif;
font-style: normal;
font-weight: 300; ← light
font-weight: 400; ← book
font-weight: 500; ← medium
*/


html {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    /*ゴシック系*/
    font-family: "M PLUS Rounded 1c", sans-serif;
    /*明朝系
    font-family: "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;*/
    background: #ffffff;
    -webkit-overflow-scrolling: touch;
    font-style: normal;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.8;
    letter-spacing: 0.05em;
    color: #000;
    -webkit-font-smoothing: antialiased; /* WebKitブラウザサポート */
    text-rendering: optimizeLegibility; /* Chrome、Safariサポート */
    -moz-osx-font-smoothing: grayscale; /* Firefoxサポート */
    font-feature-settings: 'liga'; /* IEサポート */
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%; /* iPhoneの文字サイズバグの回避 */
}

body.navion {
    overflow: hidden;
}

.enSerif {
    font-family: 'Amiri', serif;
    font-weight: 400;
/*    letter-spacing: -0.02em;*/
}
.enGothic {
    font-family: 'futura-pt', sans-serif;
    font-weight: 500;
/*    letter-spacing: -0.02em;*/
}

.enGothicCond{
    font-family: 'futura-pt', sans-serif;
    font-weight: 300;

}

* {
    -webkit-overflow-scrolling: touch;
}

/* ================================================== */

/* Selected Text */

/* ================================================== */

::-moz-selection {
    background: #2a2a2a;
    /* Safari */
    color: #ffffff;
}

::selection {
    background: #2a2a2a;
    /* Safari */
    color: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

/* ================================================== */

/* Font Settings */

/* ================================================== */

html {
    font-size: 62.5%;
}

@media screen and (min-width:481px) {
    html {
        font-size: calc(8px + .2vw);
    }
}
@media screen and (min-width:961px) {
    html {
        font-size: calc(10px + .1vw);
    }
}
body {
    font-size: 1.2rem;
    line-height: 1em;
    -ms-font-feature-settings: "normal";
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
}

p {
    line-height: 1.5em;
    letter-spacing: 0;
}

h1 {
    font-size: 4.8rem;
    line-height: 1;
}

h1.col-name{
    font-size: 3.4rem;
    line-height: 1;
}
h2 {
    font-size: 3.0rem;
    line-height: 1;
}

h3 {
    font-size: 2.2rem;
    line-height: 1;
}

h4 {
    font-size: 1.8rem;
    line-height: 1;
}

h5 {
    font-size: 1.6rem;
    line-height: 1;
}

.gNaviTxt h3 {
    font-size: 1.8rem;
}
#productBlk h2, #bottomLinkBlk h2{
    font-size: 2.4rem;
}
.products h1{
    font-size: 2rem;
    letter-spacing: -0.05em;
}
.products .creditSet p.itemPrice{
    font-size: 1.8rem;
    letter-spacing: -0.01em;
}

.subTtl{
    font-size: 3.0rem;
}

.STitle{
    font-size: 1.8rem;
}
.BtnCenter a,
.news h3.ttlBlk{
    font-size: 1.6rem;
}

.gNaviTxt,
.enNtext,
.shopname h4{
    font-size: 1.4rem;
}

.jpNText {
    font-size: 1.2rem;
}
.gNaviTxt p,
.shopname p{
    font-size: 1rem;
}


@media screen and ( min-width:1024px) {
    body {
    font-size: 1.1rem;
    }
    h2 {
    font-size: 3.6rem;
    }
    #productBlk h2, #bottomLinkBlk h2{
    font-size: 3.4rem;
    }
    .gNaviTxt h3 {
        font-size: 2.2rem;
    }
    .products h1.col-name{
    font-size: 4rem;
    line-height: 1;
    }
    .products h3.main-ttl{
    font-size: 3.4rem;
    line-height: 1;
    }
    .gNaviTxt h3 {
    font-size: 1.3rem;
    }
}

.XXlTxt {
    font-size: 1.6rem;
}

.XlTxt {
    font-size: 1.4rem;
}

.LTxt {
    font-size: 1.3rem;
}

.fs400 {
    font-size: 400%;
}
.fs350 {
    font-size: 350%;
}
.fs300 {
    font-size: 300%;
}

.fs250 {
    font-size: 250%;
}

.fs200 {
    font-size: 200%;
}

.fs180 {
    font-size: 180%;
}

.fs160 {
    font-size: 160%;
}

.fs150 {
    font-size: 150%;
}

.fs140 {
    font-size: 140%;
}

.fs130 {
    font-size: 130%;
}

.fs120 {
    font-size: 120%;
}

.fs110 {
    font-size: 110%;
}

.fs90 {
    font-size: 90%;
}

.fs80 {
    font-size: 80%;
}

.fs70 {
    font-size: 70%;
}

.fs60 {
    font-size: 60%;
}

.fs50 {
    font-size: 50%;
}

.fs40 {
    font-size: 40%;
}

.fs30 {
    font-size: 30%;
}

.fwBold {
    font-weight: bold;
}

/* ================================================== */

/* link */

/* ================================================== */

a {
    cursor: pointer;
    display: inline-block;
    -webkit-transition: .8s;
    transition: .8s;
}

a:link {
    color: rgba(0.0.0.0.5);
    text-decoration: none;
}

a:visited {
    color: rgba(0.0.0.0.5);
    text-decoration: none;
}

a:active {
    color: rgba(0.0.0.0.5);
    text-decoration: none;
}

ul li a {
    position: relative;
    outline: none;
    text-decoration: none;
}

p a:link {
    text-decoration: underline;
}

p a:visited {
    text-decoration: underline;
}

p a:active {
    text-decoration: underline;
}

ul li a:focus {
    outline: none;
}

/* ================================================== */

/* color */

/* ================================================== */

body {
    color: rgba(0, 0, 0, 0.95);
}

.titColor {
    color: rgba(0, 0, 0, 0.95);
}

.captionColor {
    color: rgba(0, 0, 0, 0.75);
}
.weakColor {
    color: rgba(0, 0, 0, 0.5);
}
.backColor , .headNav ul.subMenu li{
    color: #f0f0f0;
}

.keyColor {
    color: #212721;
}

.subColor {
    color: #666666;
}

.pointColor {
    color: #F39939;
}
.attention {
    color: #992222;
}
.whColor{
    color: #ffffff;
}

@media screen and ( min-width:1024px) {
.gNaviTxt h3 {
    color: rgba(0, 0, 0, 0.95);
}
.headNav ul.subMenu li {
    color: rgba(0, 0, 0, 0.75);
}
.gNaviTxt p,
    .headNav ul.subMenu li p{
    color: rgba(0, 0, 0, 0.5);
}
}
/* ================================================== */

/* base (reset) */

/* ================================================== */

body {
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

body {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
figure {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

ul,
ol,
dl,
dt,
dd {
    margin: 0;
    padding: 0;
}

ol,
li {
    list-style: none;
}

img {
    border: none;
    line-height: 0;
    font-size: 0;
    vertical-align: text-bottom;
}

/* ---------- */

a {
    margin: 0;
    padding: 0;
    font-size: inherit;
    background: transparent;
}

th,
td {
    font-style: normal;
    font-weight: normal;
    font-size: inherit;
    empty-cells: show;
}

input,
select {
    vertical-align: middle;
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    /*border:0;*/
}

pre {
    white-space: -moz-pre-wrap;
    /* Mozilla */
    white-space: -pre-wrap;
    /* Opera 4-6 */
    white-space: -o-pre-wrap;
    /* Opera 7 */
    white-space: pre-wrap;
    /* CSS3 */
    word-wrap: break-word;
    /* IE 5.5+ */
}

/* ================================================== */

/* common
/* ================================================== */

/* 640px */

@media screen and ( max-width:640px) {
    .spno {
        display: none !important;
    }
}

/* 641px-1100px */

@media screen and ( min-width:641px) and ( max-width:1023px) {
    .tabno {
        display: none !important;
    }
}

/* 1100px */

@media screen and ( min-width:1024px) {
    .pcno {
        display: none !important;
    }
    .indexno {
        display: none;
        opacity: 0;
    }
}

.hide {
    -webkit-transition: all 1s;
    transition: all 1s;
    opacity: 0 !important;
}

.active {
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    opacity: 1;
}

.closeAcc {
    height: 0;
    overflow: hidden;
    -webkit-transition: height .6s ease;
    transition: height .6s ease;
}

.openAcc {
    height: auto;
    -webkit-transition: height .6s ease-in;
    transition: height .6s ease-in;
}

.noimg {
    opacity: 0;
}

.disno {
    display: none !important;
}

.lateDisplay {
    opacity: 0;
}

.opFadeIn {
    opacity: 1;
    -webkit-transition: .8s opacity ease-in;
    transition: .8s opacity ease-in;
}

.slideOut {
    opacity: 0;
    -webkit-transition: .6s all ease-in;
    transition: .6s all ease-in;
}

.siTop {
    -webkit-transform: translate(0, 80px);
    transform: translate(0, 80px);
    -webkit-transition: .6s all ease-in;
    transition: .6s all ease-in;
}

.slideIn {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: .6s all ease-in;
    transition: .6s all ease-in;
}


.new::after {
    content: "NEW";
    color: #ffffff;
    background: #212721;
    font-family: 'Work Sans', sans-serif;
    position: absolute;
    top: -1%;
    right: 0;
    border-radius: 2px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size:.9rem;
    line-height: 1;
    padding:7px 10px 6px;
}
@media screen and ( min-width:1024px) {
    .new::after {
        top: 1%;
        right: 6%;
    }
}
.nowPage {
    cursor: default;
}

a.nowPage h3{
    opacity: .3;

}
@media screen and ( min-width:1024px) {

}

.scrollArrow {
    width: 100px;
    height: 57px;
    display: block;
    position: absolute;
    left: calc(50% - 52px);
    bottom: 40px;
    z-index: 10;
}

.scrollArrow::before {
    content: "SCROLL";
    color: #FFFFFF;
    font-size: 8px;
    position: absolute;
    display: block;
    top: 0;
    left: 50%;
    line-height: 1;
    -webkit-transform: translate(-50%, -2em);
    transform: translate(-50%, -2em);
}

.scrollArrow span {
    display: block;
    overflow: hidden;
    width: 2px;
    height: 57px;
    margin: 0 auto;
    position: relative;
}

.scrollArrow span::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    background: #FFFFFF;
    -webkit-animation: sdb 2s infinite;
    animation: sdb 2s infinite;
}

@-webkit-keyframes sdb {
    0% {
        -webkit-transform: translate(0, -100%);
        transform: translate(0, -100%);
        opacity: 0;
    }
    30% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 1;
    }
    70% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translate(0, 100%);
        transform: translate(0, 100%);
        opacity: 0;
    }
}


@keyframes sdb {
    0% {
        -webkit-transform: translate(0, -100%);
        transform: translate(0, -100%);
        opacity: 0;
    }
    30% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 1;
    }
    70% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translate(0, 100%);
        transform: translate(0, 100%);
        opacity: 0;
    }
}

/* ================================================== */

/* nowloading */

/* ================================================== */

.spinner {
    display: none;
}

.nowloading .spinner {
    width: 40px;
    height: 40px;
    display: block;
    position: fixed;
    margin: 0;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.double-bounce1,
.double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #eb5405;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
    0%,
    100% {
        -webkit-transform: scale(0.0)
    }
    50% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bounce {
    0%,
    100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }
    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

/* ================================================== */

/* header */

/* ================================================== */

#contsHead {
    width: 100%;
    height: 50px;
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1020;
/*    -webkit-transition: height 0.8s ease-in-out, .8s opacity ease-in;*/
/*    transition: height 0.8s ease-in-out, .8s opacity ease-in;*/
    -webkit-transition:.4s;
    transition: .4s;
    background: #ffffff;
}
#contsHead:hover{
    background: #ffffff;
    -webkit-transition:.4s;
    transition: .4s;
}

#contsHead div.gNaviSet img {
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

#contsHead h1.headLogo {
    position: relative;
    width: calc(100vw / 5);
    height: 50px;
    margin: 0 0 0 10px;
    max-width: 270px;
    min-width: 140px;
}
#contsHead h1.headLogo a{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
    height: 100%;
}

#contsHead h1.headLogo svg {
    width: 100%;
    height: 100%;
}

#contsHead .headBnr{
    position: absolute;
    top: 50%;
    right: 70px;
    transform: translate(0,-50%);
}
#contsHead .headBnr ul{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
#contsHead .headBnr ul li a{
    width: 100%;
    height: 36px;
}
#contsHead .headBnr ul li:not(:last-of-type){
    margin: 0 20px 0 0;

}
#contsHead .headBnr ul li img{
    width: auto;
    height: 100%;
}


.headNav {
    background: rgba(236, 236,236, 0.95);
    position: absolute;
    top: 50px;
    right: 0;
    width: 100%;
    opacity: 0;
    margin: 0;
    padding: 0 0 0;
    overflow: hidden;
    -webkit-animation: fade-out .8s ease;
    animation: fade-out .8s ease;
}

.headNav a {
    pointer-events: none;
}

.scrolled .headNav {
    bottom: inherit;
    -webkit-transition: none;
    transition: none;
    opacity: 0;
    height: 0;
}

.navion .headNav {
    height: calc(100vh - 50px);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    opacity: 1;
    overflow: auto;
    -webkit-animation: fade-in .8s ease;
    animation: fade-in .8s ease;
    -webkit-overflow-scrolling: touch;
    padding: 0 8%;
}
.navion .headNav a{
    pointer-events: inherit;
}

.navioff .headNav {
    overflow: hidden;
}

.navMenu a {
    line-height: 1.6;
    width: 100%;
    padding: 12px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    text-align: left;
}

@-webkit-keyframes fade-in {
    0% {
        height: 0;
        opacity: 0;
    }
    1% {
        height: 100vh;
        opacity: 0;
    }
    100% {
        height: 100vh;
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        height: 0;
        opacity: 0;
    }
    1% {
        height: 100vh;
        opacity: 0;
    }
    100% {
        height: 100vh;
        opacity: 1;
    }
}

@-webkit-keyframes fade-out {
    0% {
        height: 100vh;
        opacity: 1;
    }
    99% {
        height: 100vh;
        opacity: 0;
    }
    100% {
        height: 0;
        opacity: 0;
    }
}

@keyframes fade-out {
    0% {
        height: 100vh;
        opacity: 1;
    }
    99% {
        height: 100vh;
        opacity: 0;
    }
    100% {
        height: 0;
        opacity: 0;
    }
}

.headNav ul.snsMenu {
    margin: 20px 0 200px;
}

.headNav ul.navMenu li,
.headNav ul.snsMenu li {
    display: table;
    margin: 1.5em auto;
    padding: 0;
    width: 50%;
}

.headNav ul.navMenu {
    display: block;
    margin: 0 auto;
    padding: 10px 0 20px;
}

.headNav ul.navMenu li {
    margin: 0 auto;
    width: 100%;
    border-bottom: 1px solid #666;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.headNav ul.subMenu li{
    border-bottom: none;
    border-top: 1px dashed #464646;
}
.headNav ul.subMenu li a{
    padding: 8px 0 8px 36px;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}
.headNav ul.subMenu li h4{
    line-height: .8;
}
.headNav ul.subMenu li h4 span{
    display: inline-block;
}
.headNav ul.subMenu li p{
    line-height: 1;
}

.headNav ul.navMenu li a.nowPage {
    pointer-events: none;
}

.headNav ul.navMenu li div.gNaviSet {
    position: relative;
}

.headNav ul.navMenu li div.gNaviSet figure {
    width: 90vw;
    height: 45vw;
    overflow: hidden;
    position: relative;
}

.headNav ul.navMenu li div.gNaviSet figure img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.headNav ul.navMenu li div.gNaviSet div.gNaviTxt {
/*    padding: 15px 0 6px;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    color: #000;
}
.headNav ul.navMenu li div.gNaviSet div.gNaviTxt::after{
    content: " ";
    display: block;
    border-top: 2px solid #333333;
    border-right: 2px solid #333333;
    margin: 6px auto 2px;
    width: 6px;
    height: 6px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 0;

}
.headNav ul.navMenu li div.gNaviSet div.gNaviTxt p {
}
/*
.headNav ul.navMenu li div.gNaviSet div.gNaviTxt h3::after{
    content: " / ";
    padding: 0 10px;
*/
}

.headNav ul.navMenu li div.gNaviSet div.gNaviTxt span {
    position: absolute;
    top: -5px;
    left: -5px;
    padding: 5px;
    background: #202020;
}

.headNav div.headSubNav ul.headSnsSet {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto 20px;
}

.headNav div.headSubNav ul.headSnsSet li {
    line-height: 1;
    width: 20px;
    margin: 0px 20px 0;
}

.headNav div.headSubNav ul.headSnsSet li figure {
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.headNav div.headSubNav ul.headSnsSet li figure svg {
    width: auto;
    height: 100%;
    max-width: 30px;
    display: inline-block;
    vertical-align: middle;
}
.headNav div.headSubNav ul.headSnsSet li figure svg path{
    fill : #ffffff;
}

.headNav div.headSubNav ul.headSnsSet li figure h3 {
    display: inline-block;
    vertical-align: middle;
    color: #ffffff;
    margin-left: 30px;
    line-height: 1;
}

.headNav div.headSubNav ul.headSnsSet li a {
    display: block;
    pointer-events: inherit;
}
.headNav div.headSubNav img{
    width: 100%;
}

.headNav div.headSubNav .headerLink{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 0;
}
.headNav div.headSubNav .headerLink li {
    line-height: 2;
    position: relative;
    margin: 0 10px 0 0px;
}

.headNav div.headSubNav .headerLink li:not(:last-child)::after{
    content: "";
    display: block;
    border-right: 1px solid #000000;
    -webkit-transform: translate(0, -50%) rotate(-45deg);
    transform: translate(0, -50%) rotate(30deg);
    position: absolute;
    right: 0;
    top: 37%;
    width: 12px;
    height: 12px;
    -webkit-transition: 1.2s;
    transition: 1.2s;
}
.headNav div.headSubNav .headerLink li a {
    /*    opacity: 1;*/
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    color: #000000;
    padding: 0 10px 0 0;
}

.headNav div.headSubNav .outerLink{
    width: 100%;
}
.headNav div.headSubNav .outerLink a{
    border: 1px solid #000000;
    background: #000000;
    color: #fff;
    padding: 20px 0 19px;
    text-align: center;
    -webkit-transition: .8s;
    transition: .8s;
    position: relative;
}
.headNav div.headSubNav .outerLink svg{
    fill:#ffffff;
    max-width: 180px;
}
.headNav div.headSubNav .outerLink{
    margin: 0 auto 20px;
    padding: 0;
}
.headNav div.headSubNav .outerLinkBnr{
    margin: 0 auto 20px;
}
.headNav div.headSubNav .outerLinkBnr a{
    width: 100%;
}

.headNav ul.headFtrNav li {
    margin: 0 auto;
    line-height: 1.2;
    border-bottom: 1px solid #666;
    text-align: left;
}

.headNav ul.headFtrNav li a {
    background: none;
    padding: 35px 20px;
}
.headNav div.headInfo {
    text-align: left;
    padding: 30px 0px 30px 20px;
}

.headNav div.headInfo p span{
    padding: 0 0 15px;
    display: inline-block;
}

@media screen and ( min-width:641px) {
    #contsHead h1.headLogo{
        height: 80px;
    }
    #contsHead.scrolled {
        height: 80px;
        background: #fff;
    }
    .navion .headNav{
        height: calc(100vh - 80px);
        top: 79px;
    }
}

@media screen and ( min-width: 1024px) {
    #contsHead {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 100%;
        height: 80px;
        background: none;
    }

    #contsHead a.logolink {
        margin: 0;
    }
    #contsHead h1.headLogo {
        padding: 0 0 8px;
        margin: 0 0 0 2%;
    }
/*
    #contsHead h1.headLogo figure {
        height: 70px;
    }
*/
    #contsHead h1.headLogo svg {
    }

    #contsHead.scrolled h1.headLogo {
        padding: 0;
    }
    #contsHead.scrolled h1.headLogo figure {
        height: 35px;
    }
    #contsHead.scrolled h1.headLogo figure svg {
        height: 26px;
        top: 3px;
        transition: all .4s;
    }
    #contsHead .headBnr{
        right: 2%;
    }

    .headNav a {
        pointer-events: auto;
        line-height: 1.6;
        width: auto;
        padding: 0;
    }
    .headNav {
        padding: 0;
        opacity: 1;
        background: none;
        width: 70%;
        top: inherit;
        left: inherit;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: flex-end;
        -ms-flex-pack: flex-end;
        justify-content: flex-end;
        height: 100%;
        overflow: inherit;
        position: absolute;
        right: 180px;
        left: auto;
    }
    .scrolled .headNav {
        opacity: 1;
        height: 100%;
    }
    .headNav ul.navMenu {
        padding: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: flex-end;
        -ms-flex-pack: flex-end;
        justify-content: flex-end;
        width: 100%;
        margin: 0 3% 0 0;
        max-width: 800px;
        height: 100%;
    }
    .headNav ul.navMenu li {
        margin: 0 0 0 30px;
        width: auto;
        border-bottom: none;
/*        height: 100%;*/
    }
    .headNav ul.navMenu li a{
/*        padding: 18px 0 19px;*/
    }
    #contsHead .headBnr ul li a{
        height: 40px;
    }
    #contsHead .headBnr ul li:not(:last-of-type){
        margin: 0 10px 0 0
    }
    .scrolled .headNav ul.navMenu li a{
        padding: 3px 0 0;
    }
    .headNav ul.navMenu li div.gNaviSet {
        background: none;
    }
    .headNav ul.subMenu li{
    border-top: none;
    }
    .headNav ul.navMenu li ul.subMenu li a{
        padding: 15px 20px;
        width: 350px
    }
    .headNav ul.navMenu li ul.subMenu li p{
        line-height: 1;
    }
    .headNav div.headSubNav {
        margin: 0;
        height: 100%;
    }
    .headNav div.headSubNav h3 {
        display: none;
    }
    .headNav div.headSubNav ul.headSnsSet li {
        margin: 0 0 0 1px;
        height: 100%;
        width: auto;
        border-bottom: none;
    }
    .headNav div.headSubNav ul.headSnsSet li a {
        padding: 0 15px;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .headNav div.headSubNav ul.headSnsSet li figure {
        height: 22px;
        line-height: 1;
    }
    .headNav div.headSubNav ul.headSnsSet li figure svg {
        max-width: 22px;
        width: 22px;
    }
    .headNav div.headSubNav ul.headSnsSet li figure h3 {
        display: none;
    }
    .headNav div.headSubNav ul.headSnsSet {
        margin: 0 auto;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        height: 100%;
        background: none;
    }

    .headNav ul.navMenu li div.gNaviSet figure {
        display: none;
    }
    .headNav ul.navMenu li div.gNaviSet div.gNaviTxt {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align: left;
        position: inherit;
        top: inherit;
        left: inherit;
        -webkit-transform: none;
        transform: none;
        text-shadow: none;
        display: block;
        color: #000000;
    }

    .headNav ul.navMenu li div.gNaviSet div.gNaviTxt h3::after{
        display: none;
    }

    .headNav ul.navMenu li div.gNaviSet div.gNaviTxt h3 {
        line-height: 0.5;
        white-space: nowrap;
    }
    .headNav ul.navMenu li div.gNaviSet div.gNaviTxt p {
        line-height: 1.6;
        display: inline;
    }
    .headNav ul.navMenu li div.gNaviSet div.gNaviTxt span {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        margin: 30px 0 0;
        color: #a0a0a0;
    }
    .headNav ul.navMenu li div.gNaviSet div.gNaviTxt span::before {
        content: "";
        display: inline-block;
        width: 20%;
        border-top: 1px solid #d0d0d0;
        margin: 0 10px 0 0;
    }
}
@media screen and ( min-width: 1024px) {
    .headNav ul.navMenu li div.gNaviSet div.gNaviTxt::after{
        display: none;
    }
}
@media screen and ( min-width: 1280px) {
    #contsHead a.logolink {

    }
}


/* ================================================== */

/* humberger-menu animation */

/* ================================================== */

.hamburger {
    position: absolute;
    top: 0;
    right: 1%;
    width: 50px;
    height: 50px;
}

.menu-trigger {
    position: relative;
    width: 100%;
    height: 100%;
}

.menu-trigger::after{
    content: "MENU";
    position: absolute;
    top: 34px;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
}
.menu-trigger.active::after{
    content: "CLOSE";

}

.menu-trigger,
.menu-trigger span {
    display: inline-block;
    -webkit-transition: all .4s;
    transition: all .4s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.menu-trigger span {
    position: absolute;
    left: 16%;
    width: 65%;
    height: 2px;
    background-color: #000;
}

.menu-trigger span:nth-of-type(1) {
    top: 10px;
}
.menu-trigger.active span:nth-of-type(1) {
    top: 6px;
}

.menu-trigger span:nth-of-type(2) {
    top: 17px;
}
.menu-trigger span:nth-of-type(3) {
    top: 25px;
    width: 50%;
    right: 18%;
    left: auto;
}
.menu-trigger.active span:nth-of-type(3) {
    bottom: 18px;
    left: 16%;
    right: auto;
    width: 65%;
}

.menu-trigger span:nth-of-type(1) {
    -webkit-animation: menu-bar01 .75s forwards;
    animation: menu-bar01 .75s forwards;
}

@-webkit-keyframes menu-bar01 {
    0% {
        -webkit-transform: translateY(14px) rotate(45deg);
        transform: translateY(14px) rotate(45deg);
    }
    50% {
        -webkit-transform: translateY(24px) rotate(0);
        transform: translateY(24px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }
}

@keyframes menu-bar01 {
    0% {
        -webkit-transform: translateY(14px) rotate(45deg);
        transform: translateY(14px) rotate(45deg);
    }
    50% {
        -webkit-transform: translateY(24px) rotate(0);
        transform: translateY(24px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }
}

.menu-trigger span:nth-of-type(2) {
    -webkit-transition: all .25s .25s;
    transition: all .25s .25s;
    opacity: 1;
}

.menu-trigger span:nth-of-type(3) {
    -webkit-animation: menu-bar02 .75s forwards;
    animation: menu-bar02 .75s forwards;
}

@-webkit-keyframes menu-bar02 {
    0% {
        -webkit-transform: translateY(-24px) rotate(-45deg);
        transform: translateY(-24px) rotate(-45deg);
    }
    50% {
        -webkit-transform: translateY(-24px) rotate(0);
        transform: translateY(-24px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }
}

@keyframes menu-bar02 {
    0% {
        -webkit-transform: translateY(-24px) rotate(-45deg);
        transform: translateY(-24px) rotate(-45deg);
    }
    50% {
        -webkit-transform: translateY(-24px) rotate(0);
        transform: translateY(-24px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }
}

.navion .menu-trigger span:nth-of-type(1) {
    -webkit-animation: active-menu-bar01 .75s forwards;
    animation: active-menu-bar01 .75s forwards;
}

@-webkit-keyframes active-menu-bar01 {
    0% {
        -webkit-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }
    50% {
        -webkit-transform: translateY(24px) rotate(0);
        transform: translateY(24px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(0px) rotate(45deg);
        transform: translateY(10px) rotate(45deg);
    }
}

@keyframes active-menu-bar01 {
    0% {
        -webkit-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }
    50% {
        -webkit-transform: translateY(24px) rotate(0);
        transform: translateY(24px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(0px) rotate(45deg);
        transform: translateY(10px) rotate(45deg);
    }
}

.navion .menu-trigger span:nth-of-type(2) {
    opacity: 0;
}

.navion .menu-trigger span:nth-of-type(3) {
    -webkit-animation: active-menu-bar03 .75s forwards;
    animation: active-menu-bar03 .75s forwards;
}

@-webkit-keyframes active-menu-bar03 {
    0% {
        -webkit-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }
    50% {
        -webkit-transform: translateY(-24px) rotate(0);
        transform: translateY(-24px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(-0px) rotate(-45deg);
        transform: translateY(-10px) rotate(-45deg);
    }
}

@keyframes active-menu-bar03 {
    0% {
        -webkit-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    }
    50% {
        -webkit-transform: translateY(-24px) rotate(0);
        transform: translateY(-24px) rotate(0);
    }
    100% {
        -webkit-transform: translateY(-0px) rotate(-45deg);
        transform: translateY(-10px) rotate(-45deg);
    }
}

@media screen and ( min-width:641px) {
    .hamburger{
        top: 50%;
        transform: translate(0,-50%)
    }
}

@media screen and ( min-width: 1024px) {
    .hamburger {
        position: fixed;
        right: 100%;
    }
}


/* ================================================== */

/* mainContsArea */

/* ================================================== */

.navion .container {
    -webkit-filter: blur(4px);
    filter: blur(4px);
}

/* ================================================== */

/* footer */

/* ================================================== */

.pageTop {
    margin: 0 auto;
    position: fixed;
    bottom: 40px;
    right: 30px;
    z-index: 99999;
}
.pageTop.scrolling {
    position: absolute;
    top: -20px;
    bottom: inherit;
    -webkit-transform: translate(0, -100%);
    transform: translate(0, -100%);
}
.pageTop a {
    display: block;
}
.pageTop a span::before {
    content: " ";
    display: block;
    border-top: 2px solid #333333;
    border-right: 2px solid #333333;
    margin: 6px auto 2px;
    width: 14px;
    height: 14px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


#footerArea {
    width: 100%;
    text-align: center;
    padding: 20px 0 0;
    margin: 0;
    background: #f5f5f5;
    position: relative;
    z-index: 1010;
}
#footerArea h1.headLogo{
    margin: 0 auto 30px;
}
#footerArea h1.headLogo a{
    width: 70%;
    max-width: 340px;
    margin: 0 auto;
}
#footerArea .footerMainNav h2{
    font-size: 1.0rem;
    position: relative;
    width: 100%;
    color: #000;
    text-align: left;
    margin: 0 0 30px;
}
#footerArea .footerMainNav h2::after{
    content: "";
    border-bottom: 1px solid #000;
    position: absolute;
    top: 50%;
    right: 0;
    width: 85%;
    padding: 0;
    box-sizing: border-box;
    transform: translate(0,-50%);
    height: 1px;
}
#footerArea .footerMainNav img{
    width: 100%;
}
#footerArea #footerconceptBlk h3{
    margin: 0 auto 30px;
    color: #000;
}
#footerArea #footerconceptBlk h3 img{
    width: 60vw;
    max-width: 260px;
}
#footerArea #footerconceptBlk p{
    line-height: 2;
    margin: 0 auto 40px;
    letter-spacing: 0.1em;
    color: #000;
}

#footerArea .footerCnt{
    padding: 30px 0 0;
}

#footerArea #footerOuterLinkBlk{
    width: 100%;
    margin: 60px auto;
    max-width: 600px;
}
#footerArea #footerOuterLinkBlk ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    width: calc(100%/1.5);
    margin: 0 auto;
}
#footerArea #footerOuterLinkBlk ul li{
    width: 20px;
    height: 20px;
}
#footerArea #footerOuterLinkBlk ul li svg{
    fill:#000000;
    width: 100%;
    height: 100%;
}

#footerArea .footerLink{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 0 0 30px;
}
#footerArea .footerLink li {
    line-height: 2;
    position: relative;
    margin: 0 15px 20px 0px;
}
#footerArea .footerLink li:not(:last-child)::after{
    content: "";
    display: block;
    border-right: 1px solid #000000;
    -webkit-transform: translate(0, -50%) rotate(-45deg);
    transform: translate(0, -50%) rotate(30deg);
    position: absolute;
    right: 0;
    top: 37%;
    width: 12px;
    height: 12px;
    -webkit-transition: 1.2s;
    transition: 1.2s;
}
#footerArea .footerLink li a {
/*    opacity: 1;*/
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    color: #000000;
    padding: 0 15px 0 0;
}


#footerArea .footerMainNav{
    width: 90%;
    margin: 0 auto;
}
#footerArea .footerMainNav .outerLink{
    width: 100%;
}
#footerArea .footerMainNav .outerLink a{
    border: 1px solid #000000;
    background: #000000;
    color: #fff;
    padding: 20px 80px 19px;
    text-align: center;
    -webkit-transition: .8s;
    transition: .8s;
    position: relative;
}
#footerArea .footerMainNav .outerLink svg{
    fill:#ffffff;
    max-width: 180px;
}
#footerArea .footerMainNav .outerLink{
    margin: 0 auto 20px;
    padding: 0;
}
#footerArea .footerMainNav .outerLinkBnr{
    margin: 0 auto 20px;
}


.copyright{
    width: 100%;
    background: #000;
}
.copyright p{
    color: #fff;
    text-align: center;
    padding: 20px 0;
}

@media screen and ( min-width:1024px) {
    .pageTop {
        position: fixed;
        bottom: 40px;
        right: 30px;
        z-index: 1000;
    }
    .pageTop.scrolling {
        position: absolute;
        top: -40px;
        bottom: inherit;
        right: 30px;
    }
    #footerArea {
        width: 100%;
    }
    #footerArea #footerOuterLinkBlk ul li{
        margin: 0 20px;
        width: 26px;
        height: auto;
    }

    #footerArea .footerCnt{
        display: flex;
        align-items: center;
        justify-content: space-between;
        max-width: 1100px;
        margin: 0 auto;
    }
    #footerArea .footerCnt li.footerBlk{
        width: calc(100% / 2.2);
    }

    #footerArea div.copyright {
        text-align: center;
        width: 100%;
    }
}


/* ================================================== */

/* form */

/* ================================================== */

textarea {
    resize: none;
}

/* ================================================== */

/* other */

/* ================================================== */


.BtnCenter {
    text-align: center;
}

.BtnCenter a {
    border: 1px solid #212721;
    padding: 20px 80px 19px;
    text-align: center;
    -webkit-transition: .8s;
    transition: .8s;
    position: relative;
}

.moreBtn {
    margin: 0 auto;
    display: block;
    line-height: 1;
}

.BtnCenter a::after {
    content: "";
    display: block;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    -webkit-transform: translate(0, -50%) rotate(-45deg);
    transform: translate(0, -50%) rotate(-45deg);
    position: absolute;
    right: 10%;
    top: 50%;
    width: 6px;
    height: 6px;
    -webkit-transition: 1.2s;
    transition: 1.2s;
}

.BtnStyle {
    text-align: center;
    cursor: pointer;
}

.BtnStyle span {
    border: 1px solid #212721;
    padding: 20px 80px 19px;
    text-align: center;
    -webkit-transition: .8s;
    transition: .8s;
    position: relative;
}

.BtnStyle span::after {
    content: "";
    display: block;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    -webkit-transform: translate(0, -50%) rotate(-45deg);
    transform: translate(0, -50%) rotate(-45deg);
    position: absolute;
    right: 10%;
    top: 50%;
    width: 6px;
    height: 6px;
    -webkit-transition: 1.2s;
    transition: 1.2s;
}

.BtnCenter svg{
    width: 100%;
}
/* --------------------------------------------------
アニメーションスクロール
-------------------------------------------------- */

.scrollto {}

/*jquery.scrollto.jsを利用*/

/* -------------------------------------------------- */

/* マウスオーバー時のポインター設定　(IE6以上、firefox対応)
※独自画像の際は右記→ cursor: url(example.cur), url(example.gif), default;拡張子.curはIE用、firefoxは.gifか.png / 左から優先適用 */

/* -------------------------------------------------- */

a,
.clickable {
    cursor: pointer;
}

/* -------------------------------------------------- */

/* div全体をクリックにて、div内にあるリンク先へ遷移 (base.js) */

/* -------------------------------------------------- */

.clickable {}

/*class="clickable-box"内のaタグのリンク先に飛ぶ*/

/* -------------------------------------------------- */

/* clearfixフロートした子要素しかもたない親ブロック要素の高さを確立する */

/* -------------------------------------------------- */

/*親ブロック要素のclassにclrfixを追加*/

.clrfix:before,
.clrfix:after {
    content: "";
    display: table;
}

.clrfix:after {
    clear: both;
}

.clrfix {
    zoom: 1;
}

/* For IE 6/7 (trigger hasLayout) */

/* //////////////////////////////////////////////////////////////////// */

.twoline {
    line-height: 4em !important;
    vertical-align: top;
}

.mt10 {
    margin-top: 10px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mt30 {
    margin-top: 30px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mt50 {
    margin-top: 50px !important;
}
.mt60 {
    margin-top: 60px !important;
}

.mb5 {
    margin-bottom: 5px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb40 {
    margin-bottom: 40px !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

.mb60 {
    margin-bottom: 60px !important;
}

.mb70 {
    margin-bottom: 70px !important;
}

.mb80 {
    margin-bottom: 80px !important;
}

.mb90 {
    margin-bottom: 90px !important;
}

.mb100 {
    margin-bottom: 100px !important;
}

.mb110 {
    margin-bottom: 110px !important;
}

.mb120 {
    margin-bottom: 120px !important;
}

.mb130 {
    margin-bottom: 130px !important;
}

.mb140 {
    margin-bottom: 140px !important;
}

.mb150 {
    margin-bottom: 150px !important;
}

.mb160 {
    margin-bottom: 160px !important;
}

.mb170 {
    margin-bottom: 170px !important;
}

.mb180 {
    margin-bottom: 180px !important;
}

.mb190 {
    margin-bottom: 190px !important;
}

.mb200 {
    margin-bottom: 200px !important;
}

/* //////////////////////////////////////////////////////////////////// */


/* ==================================================
ROLLOVER
 ================================================== */
@media screen and ( min-width:1024px) {
.dropDown{
  position: relative;
  margin: 0;
  padding: 0;
}
.dropDown a{
  display: block;
  margin: 0;
}
.dropDown ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100px;
  left: 0;
  margin: 0;
  padding: 0;
}
.scrolled .dropDown ul{
  top: 60px;
}
.dropDown ul li{
  width: 100%;
}
.dropDown ul li a{
  padding: 13px 15px;
}
#fade-in ul{
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0s;
  transition: 0s;
    left: -20px;
    padding: 10px 0 20px;
    background: #fafafa;
}
#fade-in:hover ul{
  visibility: visible;
  opacity: 1;
}
#fade-in ul li a{
  visibility: hidden;
  opacity: 0;
  -webkit-transition: .5s;
  transition: .5s;
}
#fade-in:hover ul li a{
  visibility: visible;
  opacity: 1;
}
#fade-in:hover ul li a:hover{
  opacity: .6;
}
}
/*
.zoomOn figure{
    position: relative;
    overflow: hidden;
}
.zoomOn figure img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}
*/
.onBk figure::after{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}
@media screen and ( min-width:1024px) {
.onBk figure::after{
    background: rgba(0,0,0,.4);
}
}


/*onject-fit @IE*/
.ofi {
    object-fit: cover; /* 他のブラウザ用(＝通常の指定) */
    object-position: 50% 50%; /* 他のブラウザ用(＝通常の指定) */
    font-family: 'object-fit: cover; object-position: 50% 50%;' /* IE・Edge対応 */
}
